[Wawi Tray]
port=800
default=105
updatedelay=10
auth=1
host=10.2.169.200
username=bob
password=password
[Winamp HTTP Server Client Applet]
port=800
default=105
updatedelay=10
host=127.0.0.1
username=anon
password=
